.page-title {
  background-image: url(../images/index/title-bg-top.png);
  background-size: cover;
  background-position: center top min(calc((100vw - 1366px) * -0.1), 0px);
  background-repeat: no-repeat;
  height: 56.1vw;
  max-height: 768px;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .page-title {
    background-image: url(../images/index/title-bg-top-sp.png);
    background-position: center top;
    height: 181vw;
    max-height: unset;
  }
}

/*--------------------------------------------- title ---------------------------------------------*/
.page-title {
  position: relative;
}

.page-title .title-content {
  padding-top: 248px;
  width: calc(1112px + (100vw - 1366px) * 0.75);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.page-title .caveat {
  display: flex;
  flex-direction: column;
}

.page-title .caveat .mask {
  overflow: hidden;
}

.page-title .caveat span {
  font-size: 122px;
  letter-spacing: 0.04em;
  line-height: 0.9;
  color: #fff;
  text-shadow: 0px 3px 10px rgba(38, 40, 49, 0.56);
  display: block;
  transform: translateY(100%);
  animation: revealText 1s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

.page-title .caveat .mask:nth-child(2) span {
  animation-delay: 0.2s;
}

@keyframes revealText {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(0);
  }
}

.page-title .title-content-inner {
  display: flex;
  position: relative;
}

.page-title .title-content-inner-text {
  background-image: url(../images/index/shadow.png);
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.page-title .title-content-inner-text .mask {
  overflow: hidden;
}

.page-title .title span {
  font-size: 24px;
  line-height: 1.48;
  color: #fff;
  text-shadow: 0px 2px 6px rgba(71, 75, 98, 1);
  padding-top: 60px;
  font-weight: 700;
  display: block;
  transform: translateY(100%);
  animation: revealText 1s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

.page-title .title span {
  animation-delay: 0.3s;
}

.page-title .content {
  display: flex;
  flex-direction: column;
  padding-top: 10px;
}

.page-title .content span {
  font-size: 16px;
  letter-spacing: 0.04em;
  line-height: 1.875;
  color: #fff;
  text-shadow: 0px 2px 4px rgba(77, 80, 95, 0.84);
  font-weight: 700;
  display: block;
  transform: translateY(100%);
  animation: revealText 1s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

.page-title .content .mask:nth-child(1) span {
  animation-delay: 0.5s;
}

.page-title .content .mask:nth-child(2) span {
  animation-delay: 0.6s;
}

.page-title .content .mask:nth-child(3) span {
  animation-delay: 0.7s;
}

.page-title .content .mask:nth-child(4) span {
  animation-delay: 0.8s;
}

.page-title .content .mask:nth-child(5) span {
  animation-delay: 0.9s;
}

.page-title .mv-img1 {
  position: absolute;
  bottom: calc(-160px - (100vw - 1366px) * 0.35);
  left: 0;
  width: 0;
  overflow: hidden;
  animation: revealImage 1.2s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  animation-delay: 1.2s;
}

@keyframes revealImage {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

.page-title .mv-img1 img {
  min-width: 100vw;
  height: auto;
  object-fit: contain;
}

.page-title .mv-img2 {
  position: absolute;
  top: 88px;
  right: -8px;
  width: 444px;
  opacity: 0;
  transition: opacity 1.2s cubic-bezier(0.4, 0, 0.2, 1);
}

.page-title .mv-img2.is-visible {
  opacity: 1;
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  .page-title .title-content {
    padding-top: 18.15vw;
    width: 81.4vw;
  }

  .page-title .caveat span {
    font-size: 8.93vw;
  }

  .page-title .title span {
    font-size: 1.75vw;
    padding-top: 4.4vw;
  }

  .page-title .content {
    padding-top: 0.73vw;
  }

  .page-title .content span {
    font-size: 1.1vw;
  }

  .page-title .mv-img1 {
    bottom: -11.7vw;
  }

  .page-title .mv-img2 {
    top: 6.4vw;
    right: -0.6vw;
    width: 32.5vw;
  }
}

@media screen and (max-width: 767px) {
  .page-title .title-content {
    padding-top: 65.3vw;
    width: 92vw;
  }

  .page-title .caveat span {
    font-size: 15.2vw;
  }

  .page-title .title span {
    font-size: 4.6vw;
    padding-top: 6.5vw;
  }

  .page-title .content {
    padding-top: 2.8vw;
  }

  .page-title .content span {
    font-size: 3.7vw;
    line-height: 1.6;
    letter-spacing: 0.08em;
  }

  .page-title .title-content-inner-text {
    background-image: none;
  }

  .page-title .mv-img1 {
    bottom: unset;
    top: 53vw;
    left: 0;
  }

  .page-title .mv-img2 {
    top: unset;
    bottom: -16.5vw;
    right: 50%;
    transform: translate(50%, 100%);
    width: 86vw;
  }
}

/*--------------------------------------------- news ---------------------------------------------*/
.news-container {
  background-image: linear-gradient(to right, #f7f7f7 1px, transparent 1px), linear-gradient(to bottom, #f7f7f7 1px, transparent 1px);
  background-size: 60px 60px;
  background-position: center;
  padding: 120px 0 200px;
}

.news-container .news-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 3px;
  border-radius: 28px;
  background: linear-gradient(to right, #9198e5 0%, #203ac3 100%);
  position: relative;
  z-index: 1;
}

.news-container .news-link-inner {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 12px 0;
  border-radius: 28px;
  background-color: #fff;
  transition: all 0.3s ease;
}

.news-container .news-category {
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.04em;
  font-weight: 600;
  font-size: 26px;
  line-height: 1;
  color: #4764dd;
  margin-right: 65px;
  margin-left: 28px;
  transition: all 0.3s ease;
}

.news-container .news-date {
  font-size: 16px;
  font-weight: 700;
  color: #000;
  margin-right: 25px;
  line-height: 1;
  transition: all 0.3s ease;
}

.news-container .news-title {
  font-size: 16px;
  font-weight: 600;
  color: #000;
  line-height: 1;
  transition: all 0.3s ease;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 60%;
}

.news-link-icon {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 22px;
  top: 50%;
  transform: translateY(-50%);
}

.news-link-icon::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0, 0);
  background-image: url(../images/index/icon-link.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
  transition: none;
}

.news-link-icon::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-60%, 60%);
  background-image: url(../images/index/icon-link-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: none;
}

@media screen and (min-width: 768px) {
  .news-container .news-link:hover .news-link-inner {
    background-color: transparent;
  }
  .news-container .news-link:hover .news-category,
  .news-container .news-link:hover .news-date,
  .news-container .news-link:hover .news-title {
    color: #fff;
  }
  .news-container .news-link:hover .news-link-icon::after {
    opacity: 1;
    transform: translate(0, 0);
    transition: transform 0.3s ease 0.3s, opacity 0.3s ease 0.3s;
  }
  .news-container .news-link:hover .news-link-icon::before {
    opacity: 0;
    transform: translate(60%, -60%);
    transition: transform 0.3s ease, opacity 0.3s ease;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .news-container {
    background-size: 5.8vw 5.8vw;
    padding: 11.7vw 0 19.5vw;
  }

  .news-container .news-link {
    padding: 0.3vw;
    border-radius: 2.7vw;
  }

  .news-container .news-link-inner {
    padding: 1.17vw 0;
    border-radius: 2.7vw;
  }

  .news-container .news-category {
    font-size: 1.9vw;
    margin-right: 6.3vw;
    margin-left: 2.7vw;
  }

  .news-container .news-date {
    font-size: 1.5vw;
    margin-right: 2.4vw;
  }

  .news-container .news-title {
    font-size: 1.5vw;
  }

  .news-link-icon {
    width: 2vw;
    height: 2vw;
    right: 2.1vw;
  }
}

@media screen and (max-width: 767px) {
  .news-container {
    background-size: 10.6vw 10.6vw;
    padding: 40vw 0 18.6vw;
  }

  .news-container .news-link {
    padding: 0.8vw;
    border-radius: 3.3vw;
  }

  .news-container .news-link-inner {
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 3.4vw;
    border-radius: 2.5vw;
    background-size: 5vw;
    background-position: right 3.5vw top 3.5vw;
  }

  .news-container .news-category {
    font-size: 6.4vw;
    margin-right: 4.2vw;
    margin-left: 0;
  }

  .news-container .news-date {
    font-size: 4vw;
    margin-right: 0;
    padding-top: 1vw;
  }

  .news-container .news-title {
    font-size: 4vw;
    white-space: unset;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    max-width: 100%;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 3vw;
    font-weight: 500;
  }
  .news-link-icon {
    width: 4.2vw;
    height: 4.2vw;
    right: 4vw;
    top: 4vw;
    transform: translateY(0);
  }
}

/*--------------------------------------------- about ---------------------------------------------*/
.about-container {
  padding-top: 85px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.about-container .about-content {
  position: relative;
  z-index: 1;
}

.about-container .about-title {
  display: flex;
  align-items: flex-end;
  gap: 20px;
}

.about-container .caveat {
  font-size: 110px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #000;
}

.about-container .title {
  font-size: 15px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #4764dd;
  font-weight: 700;
  padding-bottom: 22px;
}

.about-container .content {
  font-size: 18px;
  letter-spacing: 0.08em;
  line-height: 2.2;
  color: #000;
  font-weight: 600;
  white-space: nowrap;
  padding-top: 21px;
}

.about-container .about-img {
  position: absolute;
  top: 110px;
  right: 0;
  width: 375px;
}

.about-container .about-img img {
  width: 100%;
  object-fit: cover;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .about-container {
    padding-top: 8.3vw;
  }

  .about-container .about-title {
    gap: 1.9vw;
  }

  .about-container .caveat {
    font-size: 10.7vw;
  }

  .about-container .title {
    font-size: 1.4vw;
    padding-bottom: 2.1vw;
  }

  .about-container .content {
    font-size: 1.7vw;
    padding-top: 2vw;
  }

  .about-container .about-img {
    top: 10.7vw;
    right: 0;
    width: 36.6vw;
  }
}

@media screen and (max-width: 767px) {
  .about-container {
    padding-top: 10.6vw;
    flex-direction: column;
  }

  .about-container .about-title {
    gap: 3.5vw;
  }

  .about-container .caveat {
    font-size: 14.1vw;
  }

  .about-container .title {
    font-size: 3.4vw;
    padding-bottom: 2.6vw;
  }

  .about-container .content {
    font-size: 3.8vw;
    padding-top: 4vw;
    white-space: unset;
    font-weight: 500;
    line-height: 2.25;
  }

  .about-container .about-img {
    position: relative;
    top: unset;
    right: 0;
    width: 100%;
    margin-top: 7vw;
  }
}

/*--------------------------------------------- service ---------------------------------------------*/
.service-container {
  padding: 85px 0 70px;
  background-color: #4e5ee0;
  background-image: url(../images/index/service-bg.png);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.service-container .service-title {
  display: flex;
  align-items: flex-end;
  gap: 20px;
}

.service-container .service-title .caveat {
  font-size: 134px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #fff;
}

.service-container .service-title .title {
  font-size: 15px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #fff;
  font-weight: 700;
  padding-bottom: 22px;
}

.service-container .service-item {
  position: relative;
  margin-top: 40px;
  padding: 50px 40px 35px;
  border-radius: 22px;
  display: block;
}

.service-container .service-item::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 22px;
  background-color: rgba(255, 255, 255, 0.18);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}

.service-container .service-item-number {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 84px;
  color: #fff;
  opacity: 0.36;
  font-weight: 700;
  padding: 0.1em;
  transform: translate(-40%, -50%);
  z-index: 1;
}

.service-container .service-item-title {
  font-size: 30px;
  color: #fff;
  font-weight: 700;
  position: relative;
  z-index: 1;
  padding-bottom: 0.3em;
  letter-spacing: 0.08em;
}

.service-container .service-item-content-text {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  padding-top: 20px;
  border-top: 1px solid #fff;
  gap: 43px;
}

.service-container .service-item-content-text .content {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0.04em;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.service-container .service-item-content-text .view-more-icon {
  width: 158px;
  margin-left: auto;
  margin-top: auto;
  margin-right: 25px;
  position: relative;
}

.service-container .service-item-content-text .view-more-icon img {
  width: 100%;
}

.service-container .service-item-content-text .view-more-icon .view-more-icon-text {
  position: absolute;
  top: 40%;
  right: 0;
  transform: translate(0, -50%);
  width: 21.5px;
  height: 19px;
}

.service-container .service-item-content-text .view-more-icon .view-more-icon-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0, 0);
  background-image: url(../images/right-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
  transition: none;
}

.service-container .service-item-content-text .view-more-icon .view-more-icon-text:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-60%, 0);
  background-image: url(../images/right-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: none;
}

@media screen and (min-width: 768px) {
  .service-container .service-item:hover .view-more-icon .view-more-icon-text::after {
    opacity: 1;
    transform: translate(0, 0);
    transition: transform 0.3s ease 0.3s, opacity 0.3s ease 0.3s;
  }
  .service-container .service-item:hover .view-more-icon .view-more-icon-text::before {
    opacity: 0;
    transform: translate(60%, 0);
    transition: transform 0.3s ease, opacity 0.3s ease;
  }
}

.service-container .service-item-content-text .service-item-content-img-wrapper {
  min-width: 260px;
  max-width: 260px;
  height: 228px;
  border-radius: 16px;
  overflow: hidden;
}

.service-container .service-item-content-text .service-item-content-img-wrapper .service-item-content-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease;
}

@media screen and (min-width: 768px) {
  .service-container .service-item:hover::after {
    transform: translate(-50%, -50%) scale(1.03);
  }
  .service-container .service-item:hover .service-item-content-img-wrapper .service-item-content-img {
    transform: scale(1.05);
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .service-container {
    padding: 8.3vw 0 6.8vw;
  }

  .service-container .service-title {
    gap: 1.9vw;
  }

  .service-container .service-title .caveat {
    font-size: 13vw;
  }

  .service-container .service-title .title {
    font-size: 1.4vw;
    padding-bottom: 2.1vw;
  }

  .service-container .service-item {
    margin-top: 3.9vw;
    padding: 4.8vw 3.9vw 3.4vw;
    border-radius: 2.1vw;
  }

  .service-container .service-item::after {
    border-radius: 2.1vw;
    -webkit-backdrop-filter: blur(0.8vw);
    backdrop-filter: blur(0.8vw);
  }

  .service-container .service-item-number {
    font-size: 8.2vw;
  }

  .service-container .service-item-title {
    font-size: 0.29;
  }

  .service-container .service-item-content-text {
    padding-top: 1.9vw;
    gap: 4.2vw;
  }

  .service-container .service-item-content-text .content {
    font-size: 1.75vw;
  }

  .service-container .service-item-content-text .view-more-icon {
    width: 15.4vw;
    margin-right: 2.4vw;
  }

  .service-container .service-item-content-text .service-item-content-img-wrapper {
    min-width: 25.4vw;
    max-width: 25.4vw;
    height: 22.2vw;
    border-radius: 1.6vw;
  }
  .service-container .service-item-content-text .view-more-icon .view-more-icon-text {
    width: 2.1vw;
    height: 1.85vw;
  }
}

@media screen and (max-width: 767px) {
  .service-container {
    padding: 13.3vw 0 14.6vw;
    background-image: url(../images/index/service-bg-sp.png);
  }

  .service-container .service-title {
    gap: 3.5vw;
  }

  .service-container .service-title .caveat {
    font-size: 14.1vw;
  }

  .service-container .service-title .title {
    font-size: 3.4vw;
    padding-bottom: 2.6vw;
  }

  .service-container .service-item {
    margin-top: 9.5vw;
    padding: 9vw 5vw 17.3vw;
    border-radius: 4vw;
    background-color: rgba(255, 255, 255, 0.18);
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.1);
  }

  .service-container .service-item::after {
    display: none;
  }

  .service-container .service-item-number {
    font-size: 13.3vw;
    transform: translate(0%, -50%);
  }

  .service-container .service-item-title {
    font-size: 5.3vw;
    padding-bottom: 3.5vw;
    line-height: 1.5;
  }

  .service-container .service-item-content-text {
    flex-direction: column;
    padding-top: 4vw;
    gap: 6.8vw;
    position: unset;
  }

  .service-container .service-item-content-text .content {
    font-size: 4.3vw;
  }

  .service-container .service-item-content-text .view-more-icon {
    position: absolute;
    width: 34vw;
    bottom: 7.2vw;
    right: 5.5vw;
    margin-right: 0;
  }

  .service-container .service-item-content-text .service-item-content-img-wrapper {
    min-width: 100%;
    max-width: 100%;
    height: 48.5vw;
    border-radius: 1.6vw;
  }

  .service-container .service-item-content-text .view-more-icon .view-more-icon-text {
    width: 5vw;
    height: 4.2vw;
  }
}

/*--------------------------------------------- intro ---------------------------------------------*/
.intro-item {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.intro-item:nth-of-type(2) {
  flex-direction: row-reverse;
}

.intro-item .intro-title-inner {
  width: 563px;
}

.intro-item .intro-title {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.intro-item:nth-of-type(1) .intro-title {
  background: linear-gradient(to right bottom, #6aa3f0 0%, #7378ea 100%);
}

.intro-item:nth-of-type(2) .intro-title {
  background: linear-gradient(to right bottom, #7378ea 0%, #6aa3f0 100%);
}

.intro-item .title {
  width: fit-content;
  position: relative;
  margin-bottom: 20px;
}

.intro-item .title span {
  font-size: 27px;
  font-weight: 700;
  color: #fff;
  width: fit-content;
  position: relative;
  line-height: 1.6;
  letter-spacing: 0.08em;
  z-index: 1;
}

.intro-item:nth-of-type(1) .title img {
  position: absolute;
  height: 60px;
  right: 0;
  bottom: 0;
  transform: translate(62%, 28%);
  object-fit: contain;
}

.intro-item:nth-of-type(2) .title img {
  position: absolute;
  height: 70px;
  right: 0;
  bottom: 0;
  transform: translate(37%, 30%);
  object-fit: contain;
}

.intro-item .content {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  line-height: 1.7;
}

.intro-item .intro-item-content {
  display: flex;
  border: 1px solid #fff;
  margin-top: 15px;
}

.intro-item .intro-item-content-item {
  width: 50%;
  display: flex;
  flex-direction: column;
}

.intro-item .intro-item-content-item p {
  font-size: 14px;
  padding: 0.3em 1.8em;
  line-height: 1.7;
  color: #fff;
  font-weight: 500;
}

.intro-item .intro-item-content-item p:first-child {
  border-bottom: 1px solid #fff;
}

.intro-item .intro-item-content-item:first-child p {
  border-right: 1px solid #fff;
}

.intro-item .view-more-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 180px;
  height: 61px;
  border-radius: 50px;
  overflow: hidden;
  margin-top: 20px;
  position: relative;
  margin-left: auto;
}

.intro-item .view-more-link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #9198e5 0%, #203ac3 100%);
  opacity: 1;
  transition: all 0.3s ease;
}

.intro-item .view-more-link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #203ac3 0%, #9198e5 100%);
  opacity: 0;
  transition: all 0.3s ease;
}

.intro-item .view-more-link img {
  width: 136px;
  z-index: 1;
  position: relative;
}

.intro-item .intro-img {
  width: 50%;
}

.intro-item .view-more-link .view-more-icon-text {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  width: 21.5px;
  height: 19px;
  z-index: 1;
}

.intro-item .view-more-link .view-more-icon-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0, 0);
  background-image: url(../images/right-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
  transition: none;
}

.intro-item .view-more-link .view-more-icon-text:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-60%, 0);
  background-image: url(../images/right-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: none;
}

@media screen and (min-width: 768px) {
  .intro-item .view-more-link:hover::before {
    opacity: 1;
  }
  .intro-item .view-more-link:hover::after {
    opacity: 0;
  }
  .intro-item .view-more-link:hover .view-more-icon-text::after {
    opacity: 1;
    transform: translate(0, 0);
    transition: transform 0.3s ease 0.3s, opacity 0.3s ease 0.3s;
  }
  .intro-item .view-more-link:hover .view-more-icon-text::before {
    opacity: 0;
    transform: translate(60%, 0);
    transition: transform 0.3s ease, opacity 0.3s ease;
  }
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  .intro-item .intro-title-inner {
    width: 41.2vw;
  }

  .intro-item .title {
    margin-bottom: 1.4vw;
  }

  .intro-item .title span {
    font-size: 2vw;
  }

  .intro-item:nth-of-type(1) .title img {
    height: 4.4vw;
  }

  .intro-item:nth-of-type(2) .title img {
    height: 5.1vw;
  }

  .intro-item .content {
    font-size: 1.17vw;
  }

  .intro-item .intro-item-content {
    margin-top: 1.1vw;
  }

  .intro-item .intro-item-content-item p {
    font-size: 1vw;
  }

  .intro-item .view-more-link {
    width: 13.1vw;
    height: 4.4vw;
    border-radius: 3.6vw;
    margin-top: 1.4vw;
  }

  .intro-item .view-more-link img {
    width: 10vw;
  }
  .intro-item .view-more-link .view-more-icon-text {
    right: 1.46vw;
    width: 1.57vw;
    height: 1.39vw;
  }
}

@media screen and (max-width: 767px) {
  .intro-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right bottom, #6aa3f0 0%, #7378ea 100%);
    padding: 13.5vw 0 15vw;
    position: relative;
  }

  .intro-item:nth-of-type(2) {
    flex-direction: column;
    padding: 13.5vw 0 37.5vw;
  }

  .intro-item .intro-title-inner {
    width: 92vw;
    margin: 0 auto;
  }

  .intro-item .intro-title {
    width: 100%;
  }

  .intro-item:nth-of-type(1) .intro-title {
    background: unset;
  }

  .intro-item:nth-of-type(2) .intro-title {
    background: unset;
  }

  .intro-item .title {
    margin-bottom: 5.5vw;
  }

  .intro-item .title span {
    font-size: 5.8vw;
  }

  .intro-item:nth-of-type(1) .title img {
    height: 14.5vw;
    transform: translate(60%, 23%);
  }

  .intro-item:nth-of-type(2) .title img {
    height: 16vw;
    transform: translate(30%, 30%);
  }

  .intro-item .content {
    font-size: 4vw;
    line-height: 1.8;
  }

  .intro-item .intro-item-content {
    margin-top: 5vw;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .intro-item .intro-item-content-item {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .intro-item .intro-item-content-item p {
    font-size: 4vw;
    padding: 0;
    display: flex;
  }

  .intro-item .intro-item-content-item p:first-child {
    border-bottom: unset;
    border-right: 1px solid #fff;
    width: 19%;
    align-items: center;
    justify-content: center;
  }

  .intro-item .intro-item-content-item p:last-child {
    width: 81%;
    align-items: center;
    justify-content: flex-start;
    padding: 3.2vw 0 3.2vw 4vw;
    line-height: 1.6;
  }

  .intro-item .intro-item-content-item:first-child p {
    border-bottom: 1px solid #fff;
  }

  .intro-item .view-more-link {
    position: absolute;
    bottom: 14vw;
    right: 4vw;
    width: 41vw;
    height: 13.8vw;
    margin-top: 0;
    margin-left: 0;
    border-radius: 7vw;
  }

  .intro-item .view-more-link img {
    width: 33vw;
  }

  .intro-item .intro-img {
    width: 92%;
    margin-top: 9vw;
  }

  .intro-item .view-more-link .view-more-icon-text {
    width: 5vw;
    height: 4.2vw;
    right: 5.3vw;
  }
}

/*--------------------------------------------- feature ---------------------------------------------*/
.feature-container {
  padding: 80px 0 35px;
  background-color: #ddeefd;
}

.feature-container .feature-title-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.feature-container .caveat {
  font-size: 110px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #000;
  width: fit-content;
  margin: 0 auto;
}

.feature-container .title {
  font-size: 15px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #4764dd;
  font-weight: 700;
  width: fit-content;
  margin: -6px auto 40px;
}

.feature-container .feature-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.feature-container .feature-item {
  width: 25%;
  background: linear-gradient(to left bottom, rgba(192, 212, 245, 0.5) 0%, #ddeefd 20%);
  padding: 45px 0 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.feature-container .feature-img {
  height: 67px;
  object-fit: contain;
}

.feature-container .feature-title {
  font-size: 22px;
  font-weight: 500;
  color: #0d32ac;
  letter-spacing: 0.04em;
  margin-top: 25px;
}

.feature-container .feature-content {
  font-size: 15px;
  font-weight: 500;
  color: #000;
  line-height: 1.7;
  letter-spacing: 0.04em;
  margin-top: 20px;
  width: 222px;
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  .feature-container {
    padding: 5.8vw 0 2.5vw;
  }

  .feature-container .caveat {
    font-size: 8vw;
  }

  .feature-container .title {
    font-size: 1vw;
    margin: -0.4vw auto 3vw;
  }

  .feature-container .feature-item {
    padding: 3.2vw 0 1.8vw;
  }

  .feature-container .feature-img {
    height: 5vw;
  }

  .feature-container .feature-title {
    font-size: 1.6vw;
    margin-top: 1.8vw;
  }

  .feature-container .feature-content {
    font-size: 1.1vw;
    margin-top: 1.4vw;
    width: 16.2vw;
  }
}

@media screen and (max-width: 767px) {
  .feature-container {
    padding: 14vw 0 0;
  }

  .feature-container .feature-title-container {
    flex-direction: row;
    padding-right: 2vw;
    margin-bottom: 10vw;
  }

  .feature-container .caveat {
    font-size: 14.2vw;
    margin: 0;
  }

  .feature-container .title {
    font-size: 3.4vw;
    margin: 6vw 0 0 2vw;
  }

  .feature-container .feature-list {
    flex-direction: column;
  }

  .feature-container .feature-item {
    width: 100%;
    background: linear-gradient(to left bottom, rgba(192, 212, 245, 0.5) 0%, #ddeefd 20%);
    padding: 10vw 0 8vw;
    position: relative;
  }

  .feature-container .feature-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right bottom, rgba(192, 212, 245, 0.5) 0%, #ddeefd 20%);
    mask-image: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 50%);
    -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 50%);
    z-index: 1;
  }

  .feature-container .feature-img {
    height: 19vw;
    position: relative;
    z-index: 2;
  }

  .feature-container .feature-title {
    font-size: 5.1vw;
    margin-top: 8vw;
    position: relative;
    z-index: 2;
  }

  .feature-container .feature-content {
    font-size: 4vw;
    margin-top: 6vw;
    width: 92%;
    position: relative;
    z-index: 2;
  }
}

/*--------------------------------------------- work ---------------------------------------------*/
.work-container {
  padding: 80px 0 110px;
  background-image: url(../images/index/work-bg.png);
  background-size: auto 100%;
  background-position: left center;
  background-repeat: no-repeat;
  margin-bottom: 25px;
  display: flex;
}

.work-header {
  min-width: 550px;
  display: flex;
  flex-direction: column;
  padding-left: 180px;
  padding-top: 55px;
}

.work-header-title {
  display: flex;
  align-items: flex-end;
  gap: 20px;
}

.work-header-title .caveat {
  font-size: 110px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #000;
}

.work-header-title .title {
  font-size: 15px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #4764dd;
  font-weight: 700;
  padding-bottom: 20px;
}

.work-header .view-more-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 180px;
  height: 61px;
  border-radius: 50px;
  overflow: hidden;
  margin-top: 55px;
  margin-left: 15px;
  position: relative;
}

.work-header .view-more-link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  background: linear-gradient(to right, #9198e5 0%, #203ac3 100%);
  transition: all 0.3s ease;
}

.work-header .view-more-link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: linear-gradient(to right, #203ac3 0%, #9198e5 100%);
  transition: all 0.3s ease;
}

.work-header .view-more-link img {
  width: 136px;
  z-index: 1;
  position: relative;
}

.work-slider {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 10px;
  padding-left: 10px;
}

.work-list {
  display: flex;
  transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  will-change: transform;
}

.work-item {
  flex: 0 0 335px;
  margin-right: 20px;
  background: #f4fafd;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12);
  padding: 9px;
  border-radius: 11px;
  transition: all 0.3s ease;
}

.work-item-thumbnail {
  width: 100%;
  height: 194px;
  overflow: hidden;
  border-radius: 10px;
}

.work-item-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.work-item-content {
  padding: 23px 6px 10px;
}

.work-item-title {
  margin: 0 0 20px;
  font-size: 20px;
  font-weight: bold;
  transition: all 0.3s ease;
}

.work-item-description {
  margin: 0 0 20px;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.8;
}

.work-item-categories {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.work-item-category {
  padding: 7px 14px;
  background: #4764dd;
  border-radius: 4px;
  font-size: 13px;
  font-weight: 500;
  color: #fff;
}

.work-nav-button {
  width: 25px;
  border: none;
  cursor: pointer;
  margin-bottom: 25px;
}

.work-nav-button.prev {
  margin-left: calc(100% - 140px);
}

.work-nav-button.next {
  margin-right: 60px;
  margin-left: 25px;
}

.work-header .view-more-link .view-more-icon-text {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  width: 21.5px;
  height: 19px;
  z-index: 1;
}

.work-header .view-more-link .view-more-icon-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0, 0);
  background-image: url(../images/right-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
  transition: none;
}

.work-header .view-more-link .view-more-icon-text:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-60%, 0);
  background-image: url(../images/right-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: none;
}

@media screen and (min-width: 768px) {
  .work-header .view-more-link:hover::before {
    opacity: 0;
  }

  .work-header .view-more-link:hover::after {
    opacity: 1;
  }

  .work-item:hover {
    background-color: #ddeefd;
  }

  .work-item:hover .work-item-title {
    color: #4764dd;
  }
  .work-nav-button:hover {
    opacity: 0.5;
  }
  .work-header .view-more-link:hover .view-more-icon-text::after {
    opacity: 1;
    transform: translate(0, 0);
    transition: transform 0.3s ease 0.3s, opacity 0.3s ease 0.3s;
  }
  .work-header .view-more-link:hover .view-more-icon-text::before {
    opacity: 0;
    transform: translate(60%, 0);
    transition: transform 0.3s ease, opacity 0.3s ease;
  }
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  .work-container {
    padding: 5.8vw 0 8vw;
    margin-bottom: 1.8vw;
  }

  .work-header {
    min-width: 36.8vw;
    padding-left: 13.1vw;
    padding-top: 4vw;
  }

  .work-header-title {
    gap: 1.4vw;
  }

  .work-header-title .caveat {
    font-size: 8vw;
  }

  .work-header-title .title {
    font-size: 1.1vw;
    padding-bottom: 1.4vw;
  }

  .work-header .view-more-link {
    width: 13.1vw;
    height: 4.4vw;
    border-radius: 3.6vw;
    margin-top: 4vw;
    margin-left: 1.1vw;
  }

  .work-header .view-more-link img {
    width: 10vw;
  }

  .work-slider {
    padding-bottom: 0.73vw;
    padding-left: 0.73vw;
  }

  .work-item {
    flex: 0 0 24.52vw;
    margin-right: 1.46vw;
    box-shadow: 0 0.22vw 0.44vw rgba(0, 0, 0, 0.12);
    padding: 0.65vw;
    border-radius: 0.8vw;
  }

  .work-item-thumbnail {
    height: 14.2vw;
    border-radius: 0.73vw;
  }

  .work-item-content {
    padding: 1.68vw 0.44vw 0.73vw;
  }

  .work-item-title {
    margin: 0 0 1.46vw;
    font-size: 1.46vw;
  }

  .work-item-description {
    margin: 0 0 1.46vw;
    font-size: 1.1vw;
  }

  .work-item-categories {
    gap: 0.36vw;
  }

  .work-item-category {
    padding: 0.5vw 1vw;
    font-size: 1vw;
  }

  .work-nav-button {
    width: 1.8vw;
    margin-bottom: 1.8vw;
  }

  .work-nav-button.prev {
    margin-left: calc(100% - 11vw);
  }

  .work-nav-button.next {
    margin-right: 4.4vw;
    margin-left: 1.8vw;
  }
  .work-header .view-more-link .view-more-icon-text {
    right: 1.46vw;
    width: 1.57vw;
    height: 1.39vw;
  }
}

@media screen and (max-width: 767px) {
  .work-container {
    padding: 12vw 0 50.6vw;
    background-image: url(../images/index/work-bg-sp.png);
    background-size: 100% auto;
    background-position: center bottom 16vw;
    margin-bottom: 0;
    flex-direction: column;
    position: relative;
  }

  .work-header {
    min-width: unset;
    flex-direction: row;
    padding-left: 5vw;
    padding-top: 0;
    margin-bottom: 7vw;
  }

  .work-header-title {
    gap: 3.5vw;
  }

  .work-header-title .caveat {
    font-size: 14.2vw;
  }

  .work-header-title .title {
    font-size: 3.4vw;
    padding-bottom: 2vw;
  }

  .work-header .view-more-link {
    width: 41vw;
    height: 13.8vw;
    border-radius: 7vw;
    margin-top: 0;
    margin-left: 0;
    position: absolute;
    right: 4vw;
    bottom: 31vw;
  }

  .work-header .view-more-link img {
    width: 33vw;
  }

  .work-slider {
    padding-bottom: 2.5vw;
    padding-left: 0;
  }

  .work-list {
    display: flex;
    transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    will-change: transform;
  }

  .work-item {
    flex: 0 0 74vw;
    margin-right: 4.2vw;
    border-radius: 2.9vw;
    padding: 2.25vw;
  }

  .work-item-thumbnail {
    width: 100%;
    height: 43.2vw;
    border-radius: 2.6vw;
  }

  .work-item-content {
    padding: 4.5vw 0 2.5vw;
  }

  .work-item-title {
    margin: 0 0 3vw;
    font-size: 4.2vw;
  }

  .work-item-description {
    margin: 0 0 3.8vw;
    font-size: 4vw;
    -webkit-line-clamp: 4;
  }

  .work-item-categories {
    gap: 1vw;
  }

  .work-item-category {
    padding: 1.9vw 2.8vw;
    font-size: 3.1vw;
  }

  .work-nav-button {
    display: none;
  }
  .work-header .view-more-link .view-more-icon-text {
    width: 5vw;
    height: 4.2vw;
    right: 5.3vw;
  }
}

/*--------------------------------------------- nav ---------------------------------------------*/
.nav-container {
  display: flex;
  justify-content: space-between;
}

.nav-link {
  width: 50%;
  height: 23vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease;
  padding: 0 4%;
}

.nav-link:nth-of-type(1) {
  background-image: url(../images/index/nav1.png);
}
.nav-link:nth-of-type(2) {
  background-image: url(../images/index/nav2.png);
}

.nav-link-inner {
  display: flex;
  flex-direction: column;
}

.nav-link-title {
  display: flex;
  align-items: flex-end;
  gap: 20px;
}

.nav-link-title .caveat {
  font-size: 85px;
  letter-spacing: 0.02em;
  line-height: 1;
  color: #fff;
}

.nav-link-title .title {
  font-size: 15px;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #fff;
  font-weight: 700;
  padding-bottom: 10px;
}

.nav-link-content {
  font-size: 16px;
  line-height: 1.8;
  color: #fff;
  font-weight: 500;
  margin-top: 15px;
}

.nav-link-img-wrapper {
  width: 55px;
  min-width: 55px;
  height: 55px;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 80px;
  position: relative;
  background-color: #203ac3;
}

.nav-link-img-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  background: linear-gradient(to right, #9198e5 0%, #203ac3 100%);
  transition: all 0.3s ease;
}

.nav-link-img-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: linear-gradient(to right, #203ac3 0%, #9198e5 100%);
  transition: all 0.3s ease;
}

.nav-link-img {
  width: 25px;
  height: 22px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.nav-link-img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(0, 0);
  background-image: url(../images/right-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
  transition: none;
}

.nav-link-img::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-40%, 0);
  background-image: url(../images/right-hover.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  transition: none;
}

@media screen and (min-width: 768px) {
  .nav-link:hover {
    background-size: 105% auto;
  }
  .nav-link:hover .nav-link-img-wrapper::before {
    opacity: 0;
  }
  .nav-link:hover .nav-link-img-wrapper::after {
    opacity: 1;
  }
  .nav-link:hover .nav-link-img::after {
    opacity: 1;
    transform: translate(0, 0);
    transition: transform 0.3s ease 0.3s, opacity 0.3s ease 0.3s;
  }
  .nav-link:hover .nav-link-img::before {
    opacity: 0;
    transform: translate(40%, 0);
    transition: transform 0.3s ease, opacity 0.3s ease;
  }
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  .nav-link {
    height: 23vw;
  }

  .nav-link-title {
    gap: 1.46vw;
  }

  .nav-link-title .caveat {
    font-size: 6.2vw;
  }

  .nav-link-title .title {
    font-size: 1.1vw;
    padding-bottom: 0.73vw;
  }

  .nav-link-content {
    font-size: 1.17vw;
    margin-top: 1.1vw;
  }

  .nav-link-img-wrapper {
    width: 4vw;
    min-width: 4vw;
    height: 4vw;
    margin-left: 5.8vw;
  }

  .nav-link-img {
    width: 1.83vw;
    height: 1.6vw;
  }
}

@media screen and (max-width: 767px) {
  .nav-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
  }

  .nav-link {
    width: 100%;
    height: 65vw;
  }

  .nav-link:nth-of-type(1) {
    background-image: url(../images/index/nav1-bg-sp.png);
  }
  .nav-link:nth-of-type(2) {
    background-image: url(../images/index/nav2-bg-sp.png);
  }

  .nav-link-title {
    gap: 3.5vw;
  }

  .nav-link-title .caveat {
    font-size: 14.2vw;
  }

  .nav-link-title .title {
    font-size: 3.6vw;
    padding-bottom: 2.6vw;
  }

  .nav-link-content {
    font-size: 4vw;
    margin-top: 5vw;
    width: 90.5%;
  }

  .nav-link-img-wrapper {
    width: 12vw;
    min-width: 12vw;
    height: 12vw;
    margin-left: 0;
  }

  .nav-link-img {
    width: 6.6vw;
    min-width: 5.8vw;
  }
}
